.centered {
  text-align: center;
}
.text-block {
  display: block;
}
.btn-info {
  border-color: #3498DB;
  background-color: #3498DB;
}
.btn-success {
  border-color: #89C136;
  background-color: #89C136;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  text-rendering: optimizeLegibility;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #ddd;
}
.header-small .logo {
  min-width: 280px;
}
.header-small .logo img {
  max-height: 55px;
  margin: 2px 0 -4px 0;
}
.header-small .logo .logo-img.dark {
  display: none;
}
h1 {
  font-size: 34px;
}
.main-top {
  position: relative;
  color: white;
  background: transparent;
}
@media (min-width: 768px) {
  .main-top {
    height: 450px;
  }
}
.main-top h1 {
  line-height: 1.3;
  font-weight: 300;
  color: white;
}
.main-top h1 b {
  font-size: 38px;
}
.main-top h1 small {
  color: white;
}
.main-top h1 small b {
  font-size: 28px;
}
.main-top .header {
  background: transparent;
  border-bottom: none;
  color: white;
}
.main-top .navbar.navbar-default {
  background: transparent;
  border: none;
}
.main-top .navbar.navbar-default .icon-bar {
  background-color: white;
}
.main-top .navbar-default .navbar-nav > li > a {
  font-weight: 300;
  color: white;
}
.main-top .navbar-default .navbar-nav > li > a.inverted {
  font-weight: 400;
  background-color: white;
  border-radius: 4px;
  border: thin solid white;
  color: #A636C1;
}
.main-top .header.object-visible .navbar-default .navbar-nav > li > a {
  color: #666666;
}
.main-top .header.object-visible .logo-img.white {
  display: none;
}
.main-top .header.object-visible .logo-img.dark {
  display: block;
}
.main-top .header.object-visible .navbar-default .navbar-nav > li > a.inverted {
  font-weight: 400;
  background-color: #A636C1;
  border-radius: 4px;
  border: thin solid #A636C1;
  color: white;
}
.main-top .bg-gradient {
  position: absolute;
  opacity: 0.85;
  background: linear-gradient(180deg, #A636C1 0%, #621574 75%);
  height: 100%;
  width: 100%;
}
img.tytti {
  max-width: 275px;
}
.btn-xs {
  padding: 2px;
  font-size: 12px;
  min-width: 100px;
  margin: 0px;
}
.page-top .img-bullet {
  text-align: center;
}
.page-top .img-bullet img {
  width: 128px;
  margin-left: auto;
  margin-right: auto;
}
.page-top .img-bullet .bullet-title {
  color: #A636C1;
}
.page-top .img-bullet .bullet-text {
  color: #A636C1;
  max-width: 300px;
  margin-left: auto;
  margin-right: auto;
}
.content-section {
  max-width: 1090px;
  margin-left: auto;
  margin-right: auto;
  background: white;
  -webkit-box-shadow: 0 2px 8px 0 rgba(60, 48, 137, 0.1);
  -moz-box-shadow: 0 2px 8px 0 rgba(60, 48, 137, 0.1);
  box-shadow: 0 2px 8px 0 rgba(60, 48, 137, 0.1);
  position: relative;
}
.content-section .bg {
  position: absolute;
  margin-top: 120px;
  opacity: 0.1;
  background: url(/img/logo_icon_big.png) top right no-repeat, #ffffff;
  height: 100%;
  width: 100%;
}
.content-section .content-heading {
  padding-top: 15px;
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 120px;
}
.content-section h1 {
  font-weight: normal;
}
.content-section .title {
  text-transform: uppercase;
}
.content-section .feature {
  margin-top: 50px;
  padding: 50px;
  -webkit-box-shadow: 0 0 24px 0 rgba(100, 110, 116, 0.1);
  -moz-box-shadow: 0 0 24px 0 rgba(100, 110, 116, 0.1);
  box-shadow: 0 0 24px 0 rgba(100, 110, 116, 0.1);
}
.content-section .feature .feature-title {
  margin-top: 0px;
  text-transform: uppercase;
}
.content-section .feature .feature-title .fa-stack {
  margin-right: 10px;
}
.content-section .feature .feature-img {
  max-width: 300px;
}
.main-center {
  position: relative;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  font-weight: 300;
}
.main-center .macbook-container {
  margin-left: 50px;
  margin-right: 50px;
  margin-top: 50px;
  margin-bottom: 15px;
}
.main-center .macbook-container img {
  z-index: 100;
  position: relative;
  margin-bottom: -60px;
}
.main-center .cta .btn-lg {
  font-weight: 300;
}
.land-heading {
  font-size: 32px;
}
.land-2-text {
  padding-left: 100px;
  font-size: 15px;
}
.land-2-text li {
  list-style: circle;
}
.text-primary {
  color: #A636C1;
}
.text-center {
  text-align: center;
}
.pricing-container {
  margin-bottom: 30px;
}
.pricing-container .pricing {
  min-height: 460px;
  text-align: center;
  width: 100%;
  margin-top: 15px;
  padding: 30px;
  box-shadow: 2px 2px 12px #3f1549;
  background-color: #744480;
  color: white;
}
.pricing-container .pricing .pricing-header {
  padding-bottom: 15px;
  margin-bottom: 30px;
  font-size: large;
  border-bottom: thin solid white;
}
.pricing-container .pricing .pricing-header .plan-name {
  margin-bottom: 10px;
  display: block;
  color: white;
  font-weight: normal;
  font-size: small;
  text-transform: uppercase;
}
.pricing-container .pricing .pricing-header .plan-price-detail {
  color: white;
  font-weight: normal;
  text-transform: uppercase;
}
.pricing-container .pricing .pricing-header .plan-price-note {
  display: block;
  color: white;
  font-weight: normal;
  font-size: small;
}
.pricing-container .pricing .pricing-header .main-price .plan-price {
  font-size: 40px;
}
.pricing-container .pricing .pricing-header .main-price .plan-price-detail {
  font-size: small;
}
.pricing-container .pricing .pricing-header .secondary-price .plan-price {
  font-size: 20px;
}
.pricing-container .pricing .pricing-header .secondary-price .plan-price-detail {
  font-size: small;
}
.pricing-container .pricing .pricing-items {
  color: white;
}
.pricing-container .pricing .pricing-items .item {
  padding: 10px;
  font-size: 13px;
}
.pricing-container .land-pricing {
  width: 280px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 15px;
  padding: 30px;
  -webkit-box-shadow: 1px 1px 5px 1px #95a5a6;
  -moz-box-shadow: 1px 1px 5px 1px #95a5a6;
  box-shadow: 1px 1px 5px 1px #95a5a6;
  background-color: white;
}
.pricing-container .land-pricing h2 {
  margin-top: 0px;
}
.pricing-container .land-pricing .logo-container {
  margin-left: 30px;
  margin-right: 30px;
}
.pricing-container .land-pricing table td.price-cell {
  padding-left: 10px;
}
.pricing-container .land-pricing .foot-notes {
  margin-top: 15px;
  font-size: 13px;
}
.centered {
  margin-left: auto;
  margin-right: auto;
}
.description-img {
  margin-top: 40px;
}
.invoice-img {
  -webkit-box-shadow: 2px 2px 2px 2px #666666;
  -moz-box-shadow: 2px 2px 2px 2px #666666;
  box-shadow: 2px 2px 2px 2px #666666;
  width: auto;
}
@media (min-width: 767px) {
  .description-img,
  .invoice-img {
    max-width: 450px;
  }
}
.feature-listing .body {
  height: 150px;
  max-width: 250px;
}
@media (min-width: 768px) {
  .feature-listing .box-style-3.right .body {
    margin-left: auto;
  }
}
@media (min-width: 768px) {
  .feature-listing h2.right {
    text-align: right;
  }
}
.text-white {
  color: white;
}
.parallax-bg-3 {
  background: url("/img/chart-bg.jpg") 50% 0px no-repeat;
}
.parallax-bg {
  background: url("/img/coffee-bg.jpg") 50% 0px no-repeat;
}
.site-slogan {
  margin-left: 45px;
}
.registry {
  max-width: 800px;
  margin-top: 50px;
  margin-bottom: 50px;
}
.nav-actions {
  margin-top: 5px;
}
.animated .nav-actions {
  margin-top: 0px;
}
.animated .nav-actions .small {
  font-size: 100%;
}
.btn-purple {
  background-color: #a636c1;
  color: white;
}
.btn-purple:hover {
  background-color: #842b99;
  color: white;
}
body.yrittaja {
  height: 100%;
  background-color: #009798;
}
body.yrittaja .page-wrapper {
  height: 100%;
}
@media (min-width: 992px) {
  body.yrittaja .page-wrapper .flyer .main-center {
    margin-top: 100px;
    padding-top: 50px;
  }
}
body.yrittaja .page-wrapper .macbook-container {
  margin-top: 0px;
}
body.yrittaja .page-wrapper .macbook-container img {
  margin-left: auto;
  margin-right: auto;
}
body.yrittaja .land-pricing {
  width: 320px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  color: white;
}
body.yrittaja .land-pricing table tbody {
  background-color: transparent;
}
body.yrittaja .land-pricing table tbody .price-cell {
  padding-left: 15px;
}
body.yrittaja .land-pricing .foot-notes {
  margin-top: 15px;
}
body.yrittaja .land-pricing h1,
body.yrittaja .land-pricing h2,
body.yrittaja .land-pricing h3 {
  color: white;
}
body.yrittaja .land-pricing h1 small,
body.yrittaja .land-pricing h2 small,
body.yrittaja .land-pricing h3 small {
  color: white;
}
#testimonial {
  margin-top: 50px;
  margin-bottom: 50px;
}
#testimonial .testimonial-content {
  margin-left: auto;
  margin-right: auto;
  width: 600px;
  text-align: center;
}
#testimonial .testimonial-content img {
  margin-top: 25px;
  width: 200px;
  margin-left: auto;
  margin-right: auto;
}
#testimonial .testimonial-content p {
  color: #A636C1;
  font-size: 19px;
  font-style: italic;
}
@media (max-width: 991px) {
  #testimonial .testimonial-content {
    width: 300px;
  }
}
#footer .footer {
  background-color: #3f1549;
  color: white;
}
